
#footer2 {
    width: 1170px;
    font-size: 13px;
    color: #b7b7b7;
    margin: auto;
    background: #fff;
    padding: 0 0 35px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#footer2 h3 {
    color: #F8A035;
    line-height: 33px;
    font-size: 14px;
    font-weight: bold
}

#footer2 a:hover {
    text-decoration: underline
}

#New-HotTag {
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    width: 539px;
    height: 330px;
    padding: 12px 40px 0 47px;
    float: left;
    line-height: 28px;
    overflow: hidden;
    background: url(/imgs/footer_app_1170.png) no-repeat center bottom 20%;
    background-size: 88% auto;
}

#New-HotTag a {
    line-height: 24px;
    padding-right: 1px
}

#New-HotTag .hottag-0 {
    font-size: 0px;
    display: none
}

#New-HotTag .hottag-1 {
    font-size: 11px;
    color: #c5c5c5
}

#New-HotTag .hottag-2 {
    font-size: 12px;
    color: #797979
}

#New-HotTag .hottag-3 {
    font-size: 13px;
    color: #8C8C8C
}

#New-HotTag .hottag-4 {
    font-size: 15px;
    color: #484848
}

#New-HotTag .hottag-5 {
    font-size: 18px;
    color: #484848
}

#channels {
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    width: 119px;
    height: 330px;
    padding: 12px 0 0 25px;
    float: left;
    overflow: hidden
}

#channels ul li {
    line-height: 22px;
    height: 22px
}

#sitelink {
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    width: 194px;
    height: 330px;
    padding: 12px 0 0 20px;
    float: left;
    overflow: hidden
}

    #sitelink ul li {
        line-height: 28px;
        height: 28px;
        background-image: url(/imgs/footericons.png);
        background-repeat: no-repeat;
        padding-left: 26px
    }

#sitelink ul .joinfb {
    background-position: 0px 2.5px;
}

#sitelink ul .joingplus {
    background-position: 0px -81px
}

#sitelink ul .joinplurk {
    background-position: 0px -25px;
}

#sitelink ul .joinsina {
    background-position: 0px -52.5px;
}

#sitelink ul .joinrss {
    background-image: url(/imgs/footericons.gif);
    background-position: 0px -171px
}

#sitelink ul .jointel {
    background-position: 0px -80px;
}

#sitelink .gamme_svr {
    margin: 0 0 3px 0
}

#sitelink .rssnxml {
    color: #c5c5c5
}

#sitelink .rssnxml .joinrss a {
    color: #c5c5c5
}

#fbfanpage {
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    float: left;
    width: 181px;
    height: 342px
}

.clear {
    clear: both
}

.all_warning {
    font-family: "微軟正黑體";
    color: #212121;
    font-size: 12px;
    border: 1.5px dashed #212121;
    margin: 10px 0 5px;
    padding: 10px 20px 10px 45px;
    background: url(/imgs/all_warning.png) no-repeat 10px center;
    line-height: 1.3;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.copybar {
    color: #B7B7B7;
    width: 100%;
    height: 32px;
    padding-top: 3px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    display: block;
    text-align: center
}

.copybar a {
    margin: 6px 0 0 0;
    padding: 0px 15px 1px 15px;
    color: #B7B7B7;
    border-right: 1px solid #D7D7D7
}

.copybar b {
    line-height: 25px;
    padding: 0px 0px 0px 10px;
    font-weight: normal;
    font-size: 11px
}

.modal {
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.3);
}

.modal.active {
    display: flex;
}

.modal-close {
    text-align: right;
}

.sexNews-modal {
    width: 520px;
    max-width: 82%;
    max-height: 90vh;
    background-color: #fff;
    padding: 14px 15px 27px;
    overflow: auto;
}

.sexNews-modal .alert-title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sexNews-modal h2 {
    font-size: 32px;
    font-weight: bold;
    color: #F3832D;
    opacity: 1;
    text-align: left;
    line-height: 1.2;
    margin-left: 16px;
}

.sexNews-modal p {
    font-size: 14px;
    font-weight: bold;
    color: #777777;
    opacity: 1;
    text-align: center;
    margin: 15px 0 23.5px;
    line-height: 1.4;
}

.sexNews-modal-content {
    text-align: center;
}

.sexNews-modal-content input[type="checkbox"] {
    border-radius: 5px;
}

.modal-buttons,
.sexNews-modal label {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-buttons a {
    width: 146px;
    position: relative;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 15px 0;
    margin: 0 13px;
    margin-bottom: 40px;
}

.modal-buttons .submit-button {
    background-color: #F3832D;
}

.modal-buttons a::after {
    width: 100%;
    position: absolute;
    font-size: 12px;
    color: #777777;
    text-align: center;
    left: 0;
    bottom: -5px;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
}

.modal-buttons .submit-button:after {
    content: "前往西斯新聞閱讀";
}

.modal-buttons .cancel-button {
    background-color: #9F9F9F;
}

.modal-buttons .cancel-button:after {
    content: "繼續留在此頁";
}
.category-list li a{
    position:relative;
}
